RSS   Vulnerabilities for 'Ezodiak'   RSS

2010-03-10
 
CVE-2009-4684

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in EZodiak allows remote attackers to inject arbitrary web script or HTML via the sign parameter.

 

 >>> Vendor: Edgephp 4 Products
Ezarticles
Ezodiak
Ezwebsearch
Clickbank affiliate marketplace script


Copyright 2019, cxsecurity.com

 

Back to Top